declare type UseDropdownType = [string];
export declare function useAutoPosition(p: {
    dropdownEl: HTMLElement | null;
    triggerEl: HTMLElement | null;
    openState: boolean;
    position?: string;
}): UseDropdownType;
export {};
